pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: git problems to compile.!

>   PKG_OPTIONS.scmgit=-scmgit-gui

Seems like that should be changed to be the default. Having scm depend on 
Tcl/Tk (and X11) doesn't make sense for a default. I have used git a lot 
and don't use any X11 for it.

Maybe gitk should be its own package?

I changed the list for this discussion (and bcc'd the original list).

Home | Main Index | Thread Index | Old Index